Subject: Eletronic Book Stores

From: "Joao Otavio M.A. Lins / DFQ-IQ-UFRJ" <[email-masked]>
Date: Tue, 31 Jan 1995 21:19:06 GMT

Hello all,

	I know that this question is not the aim of the list, but does
anybody knows where I can access eletronic book stores saling chemistry
(not just comput./theor.), computer science, physics and mathematics?
	Please, send all replies to me (to avoid bandwitch) and, if
there's enough interest, I'll sumarize to the net.
	Thanks in advance,

				Joao O.M.A. Lins
			     Quantum Chemistry Group
 ______________________________________________________________________
 Instituto de Quimica da U.F.R.J.            email: [email-masked]
 Centro de Tecnologia, bloco A, sala 412     voice: +55-21-590-9890
 Cidade Universitaria                        fax  : +55-21-290-4746
 21949-900  -  Rio de Janeiro  -  RJ       
              BRAZIL                       
 ______________________________________________________________________